CREATE TABLE hwr_job_status (
    JOB_ID               NUMBER(18, 0) ,
    SOURCE_ID            NUMBER(18, 0) ,
    IS_ACTIVE            VARCHAR2(16)  ,
    JOB_TYPE             VARCHAR2(120) ,
    JOB_NAME             VARCHAR2(1020),
    DESCRIPTION          VARCHAR2(4000),
    JOB_UUID             VARCHAR2(1020),
    JOB_STATUS           VARCHAR2(120) ,
    LAST_RUN             NUMBER        ,
    SCHEDULE             VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    JOB_ID               NUMBER(18, 0) ,
    SOURCE_ID            NUMBER(18, 0) ,
    IS_ACTIVE            VARCHAR2(16)  ,
    JOB_TYPE             VARCHAR2(120) ,
    JOB_NAME             VARCHAR2(1020),
    DESCRIPTION          VARCHAR2(4000),
    JOB_UUID             VARCHAR2(1020),
    JOB_STATUS           VARCHAR2(120) ,
    LAST_RUN             NUMBER        ,
    SCHEDULE             VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_job_status PRIMARY KEY (JOB_ID, JOB_ID)
);
